<?xml version="1.0" encoding="utf-8"?>
<openerp>
	<data>
		<menuitem id="menu_sub_konfigurasi_import_data" name="Import Data Pegawai" sequence="102" groups="base.group_no_one"/>


		<record id="konfigurasi_tempat_ujian_tree_view" model="ir.ui.view">
			<field name="name">temp.partner.employee.data.tree</field>
			<field name="model">temp.partner.employee.data</field>
			<field eval="1" name="priority"/>

			<field name="arch" type="xml">



				<tree>
					<button name="import_to_res_partner" type="object" string="Import"/>
					<field name="f2"  string="Nama" />
					<field name="f4"  string="NIP"/>
					<field name="f19"  string="Jab. Struktural" />
					<field name="f12"  string="Jab. JFT" />
					<field name="f22"  string="Jab. JFU" />
					<field name="f23"  string="Unor ess.II/UPT" />
					<field name="f24"  string="OPD/Kab/Kota" />
					<field name="f23" string="Instansi"   />





				</tree>
			</field>
		</record>

		<record model="ir.actions.act_window" id="action_partner_employee_import">
		    <field name="name">Import Data Kepegawaian</field>
		    <field name="res_model">temp.partner.employee.data</field>
		    <field name="view_type">form</field>
		    <field name="view_mode">tree,form</field>
		    <field name="help" type="html">
		      <p >
		        Tekan Tombol Create Untuk Menambahkan Data
		      </p>
		    </field>
		</record>


		<menuitem id="menu_import_data_pegawai"  name="Pegawai" parent="menu_sub_konfigurasi_import_data" sequence="1" action="action_partner_employee_import" groups="base.group_no_one" />

    </data>
</openerp>
